10 ارسال در این موضوع قرار دارد

سلام میخوام ببینم نرم افزاری هست که اسکریپت مربوطبه ورژن بهزیمو نصب کنه چون هر اسکریپتی میریزم کار نمیکنه و نمیتونم مد های اسکریپتو باز کنم اگه همچین نرم افزاری هست لطفا بهم بگین با تشکر

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

اسکریپت های ورژن اخر با بازی های ورژن پایین هم کار میکنه اگر مود کار نمیکنه نحوه نصب مود رو بررسی کنید

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 16 ساعت قبل، ᖘᕮᗪᖇᗩᙢᗪ᙭ گفته است :

اسکریپت های ورژن اخر با بازی های ورژن پایین هم کار میکنه اگر مود کار نمیکنه نحوه نصب مود رو بررسی کنید

نوشته توی پوشه script بریزید من هم پوشه scriptساختم هم پوشه scripts ولی هیچکدوم کار نمیکنه

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

اقا من دیوونه شدم راهی نداشت اصن مدا کار نمیکنه فقط مدایی که بیاد بریزی تو پوشه بازی کار میکنه

 

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 5 ساعت قبل، ᖘᕮᗪᖇᗩᙢᗪ᙭ گفته است :

دوست عزیز اشتباه داری میزنی

برای چی مشکل چیه؟ ویندوزم 10 بود کارمیکرد ویندوز عوض کردم دیگه کار نکرد

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

شما برو پیش نیاز های scripthook .net رو نصب کن درست میشه

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در در 22 شهریور 1396 در 17:58، Hamid_Z گفته است :

شما برو پیش نیاز های scripthook .net رو نصب کن درست میشه

پیش نیاز هاش چیه

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

توی صفحه دانلودش برید زده من الان دقیق یادم نیس

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال دیدگاه یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید دیدگاهی ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در سایت ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری